RubyGems Navigation menu

prawn-labels 1.2.1

Prawn/Labels takes the guess work out of generating labels using Prawn

Gemfile
          gem 'prawn-labels', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install prawn-labels
  
  
  
  
  
  
  

Total downloads 23,220

For this version 331

Show all versions (9 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 1.2.1 - October 2, 2014 (16 KB)
  2. 1.2.0 - August 26, 2014 (15.5 KB)
  3. 0.11.5.0 - May 24, 2013 (15 KB)
  4. 0.11.4.0 - January 5, 2013 (15 KB)
  5. 0.11.3.0 - May 18, 2012 (25.5 KB)
Show all versions (9 total)

Runtime Dependencies: